@charset "UTF-8";
.fontsize-30.av-special-heading h1 {
  font-size: 30px !important;
  top: -10px;
  position: relative;
}

.av-special-heading h1,
.av-special-heading h2,
.av-special-heading h3 {
  font-size: 40px !important;
  line-height: 50px !important;
  text-transform: none !important;
}
.av-special-heading .av-subheading * {
  color: #999999;
  font-size: 40px !important;
  line-height: 50px !important;
}
.av-special-heading.about-profile h1,
.av-special-heading.about-profile h2,
.av-special-heading.about-profile h3 {
  font-size: 30px !important;
  line-height: 30px !important;
  padding-bottom: 12px;
}
.av-special-heading.about-profile .av-subheading * {
  color: #000000;
  font-size: 16px !important;
  line-height: 20px !important;
}
.av-special-heading.about-profile .av-subheading a:hover {
  color: #999999;
}

@media only screen and (max-width: 414px) {
  .av-special-heading h1,
  .av-special-heading h2,
  .av-special-heading h3 {
    font-size: 20px !important;
    line-height: 32px !important;
  }
  .av-special-heading .av-subheading * {
    font-size: 20px !important;
    line-height: 32px !important;
  }
}
.special-heading-border {
  display: none !important;
}

#main .content ul {
  list-style: disc;
  margin-left: 17px;
}

.entry-content-header h1 {
  font-weight: 300;
  font-family: "UniversLTPro-45Light";
  text-transform: none !important;
}

.entry-content h1,
.entry-content h2,
.entry-content h3,
.entry-content h4,
.entry-content h5,
.entry-content h6 {
  font-weight: 300;
  font-family: "UniversLTPro-45Light";
  text-transform: none !important;
}
.entry-content a {
  text-decoration: underline;
}

#top .input-text,
#top input[type=text],
#top input[type=input],
#top input[type=password],
#top input[type=email],
#top input[type=number],
#top input[type=url],
#top input[type=tel],
#top input[type=search],
#top textarea,
#top select {
  font-family: "UniversLTPro-45Light" !important;
  font: inherit !important;
  font-weight: 300;
}

p strong {
  font-weight: 300 !important;
}

/* =============================================================================
   WordPress Overrides
   ========================================================================== */
.pull-center {
  float: none;
  margin-left: auto;
  margin-right: auto;
}

.text-align-center {
  text-align: center;
}

.aligncenter {
  margin: 0px auto;
  float: none;
}

.alignright {
  float: right;
  margin-left: 10px;
  margin-bottom: 10px;
  margin-top: 10px;
}

.alignleft {
  float: left;
  margin-right: 10px;
  margin-bottom: 10px;
  margin-top: 10px;
}

/* =============================================================================
   Gravity Forms Overrides
   ========================================================================== */
.gf_label_none label {
  display: none !important;
}

/* =============================================================================
   Cookiebar Modifications
   ========================================================================== */
#cookie-law-info-bar {
  width: 85px;
  margin: 0 40px;
  border-top-color: #000000 !important;
  padding-left: 4px;
  padding-right: 4px;
  border-left: 1px solid #eeeeee;
  border-right: 1px solid #eeeeee;
  font-size: 12px;
}

#cookie_action_close_header {
  margin-top: 5px;
  margin-bottom: 5px;
  font-family: "UniversLTPro-45Light";
}

#cookie-law-info-again {
  left: 40px !important;
}

.cli-plugin-button, .cli-plugin-button:visited {
  -webkit-box-shadow: none;
  border: none;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  -ms-border-radius: 50%;
  border-radius: 50%;
  width: 39px;
  height: 39px;
  padding-top: 13px;
  font-family: "UniversLTPro-45Light";
}

/* =============================================================================
   Layout
   ========================================================================== */
body,
body * {
  font-family: "UniversLTPro-45Light";
}

#top {
  background-color: #ffffff;
}

@media only screen and (max-width: 767px) {
  .hidden-mobile {
    display: none;
  }
}
.container {
  padding: 0px 30px;
}

.content, .sidebar {
  padding-top: 80px;
  padding-bottom: 80px;
}

.av-subheading.av-subheading_below {
  margin-top: 0px;
}

#scroll-top-link {
  display: none !important;
}

/* =============================================================================
  Advanced Custom Field (ACF) Front-End
  ========================================================================== */
#top.page-template-page-edit-profile-form #main > .container_wrap > .container {
  max-width: 1400px;
}
#top.page-template-page-edit-profile-form #message,
#top.page-template-page-edit-profile-form .button.insert-media.add_media,
#top.page-template-page-edit-profile-form #mceu_67,
#top.page-template-page-edit-profile-form #mceu_68,
#top.page-template-page-edit-profile-form #mceu_69,
#top.page-template-page-edit-profile-form a.acf-tab-button[data-key=field_586a6a88e782a],
#top.page-template-page-edit-profile-form a.acf-tab-button[data-key=field_5846e231c4c57],
#top.page-template-page-edit-profile-form a.acf-tab-button[data-key=field_586a6a88e782a],
#top.page-template-page-edit-profile-form .acf-field[data-name=client_user_id],
#top.page-template-page-edit-profile-form .acf-disabled.acf-hidden {
  display: none !important;
}
#top.page-template-page-edit-profile-form .hidden-front-end {
  display: none !important;
}
#top.page-template-page-edit-profile-form div#acf-field_5846de5cc22fa select.acf-gallery-sort,
#top.page-template-page-edit-profile-form div#acf-field_5846de5cc22fa div.acf-gallery-side,
#top.page-template-page-edit-profile-form div.acf-field_5895e0279ed6a select.acf-gallery-sort,
#top.page-template-page-edit-profile-form div.acf-field_5895e0279ed6a div.acf-gallery-side,
#top.page-template-page-edit-profile-form div.acf-field-5895e0079ed68 select.acf-gallery-sort,
#top.page-template-page-edit-profile-form div.acf-field-5895e0079ed68 div.acf-gallery-side {
  display: none !important;
}
#top.page-template-page-edit-profile-form div#acf-field_5846de5cc22fa .acf-gallery-main,
#top.page-template-page-edit-profile-form div.acf-field_5895e0279ed6a .acf-gallery-main,
#top.page-template-page-edit-profile-form div.acf-field-5895e0079ed68 .acf-gallery-main {
  right: 0px !important;
}
#top.page-template-page-edit-profile-form .acf-gallery.sidebar-open .acf-gallery-attachment .actions {
  display: block;
}
#top.page-template-page-edit-profile-form .acf-fields.-sidebar:before {
  background-color: transparent;
}
#top.page-template-page-edit-profile-form .acf-tab-wrap.-left .acf-tab-group {
  margin: 1px 0 0 !important;
}
#top.page-template-page-edit-profile-form .acf-tab-wrap.-left .acf-tab-group li a {
  font-size: 10px;
  padding: 5px;
}
#top.page-template-page-edit-profile-form .acf-fields > .acf-tab-wrap .acf-tab-group li.active a {
  background-color: #f7f7f7;
}
#top.page-template-page-edit-profile-form .acf-fields > .acf-field {
  padding: 7px 12px;
}
#top.page-template-page-edit-profile-form a.acf-button {
  text-decoration: none;
}
#top.page-template-page-edit-profile-form input[type=submit].acf-button {
  padding: 16px 32px;
  font-size: 16px;
}
#top.page-template-page-edit-profile-form ul.acf-hl {
  float: right;
}
#top.page-template-page-edit-profile-form .acf-gallery .acf-gallery-toolbar {
  border-top: none;
}

#top.page-template-page-edit-profile-basic-form .ginput_complex input {
  border-bottom: 1px solid #000000;
  background-color: transparent !important;
}

/* =============================================================================
   Menu Modifications
   ========================================================================== */
#header {
  border-bottom: 1px solid #f0f0f0;
}

.home #header,
.single-client #header {
  border-bottom: none !important;
}

.av-burger-overlay-active .av-main-nav li:hover a span,
.av-burger-overlay-active #menu-item-search:hover a:before,
.av-burger-overlay-active #menu-item-login a.is-active,
.av-burger-overlay-active #menu-item-follow a.is-active {
  color: #999999 !important;
}

#advanced_menu_toggle,
#advanced_menu_hide {
  display: none !important;
}

@media only screen and (min-width: 768px) {
  .html_burger_menu .av-burger-menu-main {
    padding-left: 140px;
  }
}
@media only screen and (max-width: 989px) {
  .responsive.html_mobile_menu_tablet .main_menu .avia-menu {
    display: block;
  }
}
@media only screen and (max-width: 767px) {
  .responsive #top .logo {
    display: inline-block;
    width: 115px;
  }
  .responsive .main_menu {
    float: right;
  }
  .responsive #top #wrap_all .container.av-logo-container {
    height: 66px !important;
  }
}
@media only screen and (max-width: 736px) {
  .av-main-nav > li > a {
    padding: 0 8px;
  }
  .responsive #top #wrap_all .container {
    width: 90%;
    max-width: 100%;
  }
}
@media only screen and (max-width: 320px) {
  .responsive #top .logo {
    width: 70px;
    margin-top: 12px;
  }
}
#menu-item-login,
#menu-item-follow,
#menu-item-panoramaacademy {
  display: block !important;
  text-align: right;
}
#menu-item-login span,
#menu-item-follow span,
#menu-item-panoramaacademy span {
  font-weight: 300;
}

span.av-hamburger-box {
  top: -3px;
}

span.av-hamburger-inner:before {
  background-color: transparent !important;
}

span.av-hamburger-inner {
  width: 30px;
}

.av-hamburger:not(.is-active) .av-hamburger-inner::after {
  width: 20px;
}

.av-hamburger.is-active .av-hamburger-inner::after {
  bottom: 0px !important;
  left: 1px;
}

.av-burger-overlay {
  background-color: #000000;
}

#av-burger-menu-ul {
  padding-top: 110px;
}

#av-burger-menu-ul li a:hover {
  opacity: 1;
}

#av-burger-menu-ul li a:hover:after {
  border-bottom: 1px solid #ffffff;
  width: 310px;
  content: "";
  display: block;
  text-align: center;
  margin: 0 auto;
  position: relative;
  top: -28px;
}

#av-burger-menu-ul li.current-menu-item a:after {
  border-bottom: 1px solid #ffffff;
  width: 310px;
  content: "";
  display: block;
  text-align: center;
  margin: 0 auto;
  position: relative;
  top: -28px;
}

#menu-item-search a:before {
  content: "Search";
  font-family: "UniversLTPro-45Light";
  font-size: 14px;
  display: inherit;
  font-weight: 300;
  position: relative;
  top: -1px;
}

.av-burger-overlay-active #top #wrap_all #menu-item-login a,
.av-burger-overlay-active #top #wrap_all #menu-item-follow a {
  color: #ffffff;
}

.av-burger-overlay-active #top .logo {
  z-index: 200;
}
.av-burger-overlay-active #top .logo a {
  background-image: url(./assets/images/logo-inverted.png);
  background-repeat: no-repeat;
  width: 300px;
}
.av-burger-overlay-active #top .logo a img {
  display: none;
}
.av-burger-overlay-active #top .search-close {
  display: none;
}
.av-burger-overlay-active #top .login-close {
  display: none;
}
.av-burger-overlay-active #top #login > p {
  display: none;
}

.av-burger-overlay {
  margin-left: 15px;
  width: calc(100% + 15px);
  left: -15px;
  -webkit-transition: all 0.1s ease-in-out !important;
  transition: all 0.1s ease-in-out !important;
}

#menu-follow-menu {
  padding-top: 50px;
  width: 100%;
  display: inline-block;
  text-align: center;
}
#menu-follow-menu li {
  float: none;
  line-height: 1.6em;
  padding: 0.3em 0;
  font-size: 35px;
  height: auto;
}
#menu-follow-menu li .avia-bullet {
  display: none;
}
#menu-follow-menu li a {
  color: #ffffff;
  height: auto !important;
  line-height: inherit !important;
  font-size: inherit;
  font-family: "UniversLTPro-45Light";
  font-weight: 300;
}
#menu-follow-menu li a:hover {
  opacity: 0.7;
}
#menu-follow-menu li a:hover:after {
  border-bottom: 1px solid #ffffff;
  width: 310px;
  content: "";
  display: block;
  text-align: center;
  margin: 0 auto;
  position: relative;
  top: -28px;
}

.html_burger_menu_active .yanco_follow {
  width: 100%;
}
.html_burger_menu_active .yanco_follow .menu-item {
  display: block;
}

/* =============================================================================
   Login Widget Modifications
   ========================================================================== */
.login-popup-overlay,
.follow-popup-overlay {
  -webkit-transition: all 0.25s ease-in;
  -moz-transition: all 0.25s ease-in;
  -ms-transition: all 0.25s ease-in;
  -o-transition: all 0.25s ease-in;
  transition: all 0.25s ease-in;
  position: fixed;
  top: 0;
  left: 0;
  opacity: 0;
  transform: translateZ(0px);
  z-index: -1000;
  width: 0%;
  height: 0%;
  display: none;
}

.login-popup-overlay.is-active,
.follow-popup-overlay.is-active {
  background-color: #000000;
  -webkit-transition: all 0.25s ease-in;
  -moz-transition: all 0.25s ease-in;
  -ms-transition: all 0.25s ease-in;
  -o-transition: all 0.25s ease-in;
  transition: all 0.25s ease-in;
  position: fixed;
  opacity: 1;
  z-index: 1000;
  transform: translateZ(0px);
  height: 100%;
  width: 100%;
}

.login-popup-wrapper,
.follow-popup-wrapper {
  width: 100%;
  margin: 0px auto;
  max-width: 960px;
}

.login-popup-overlay.is-active,
.follow-popup-overlay.is-active {
  top: 110px !important;
}

/*@media only screen and (max-width: 989px) {
    .login-popup-wrapper {
        width: 75% !important;
    }
}*/
.search-close,
.login-close {
  background-image: url("./assets/images/icon-navigation-close.png");
  width: 25px;
  height: 25px;
  top: 50px;
  right: 5%;
  display: none;
  background-repeat: no-repeat;
  background-size: 23px;
  float: right;
}
.search-close:hover,
.login-close:hover {
  cursor: pointer;
}

#top .log-form-group {
  margin-bottom: 50px;
}
#top .log-form-group label {
  position: relative;
  top: 110px;
  color: #ffffff;
}
#top .log-form-group input {
  background-color: transparent;
  border: none;
  border-bottom: 1px solid #999999;
  color: #ffffff;
  padding: 8px 0px;
  font-size: 40px !important;
  line-height: 40px !important;
  padding-bottom: 15px !important;
}
#top .log-form-group input::-webkit-input-placeholder {
  color: #999999 !important;
}
#top .log-form-group input:-moz-placeholder { /* Firefox 18- */
  color: #999999 !important;
}
#top .log-form-group input::-moz-placeholder { /* Firefox 19+ */
  color: #999999 !important;
}
#top .log-form-group input:-ms-input-placeholder {
  color: #999999 !important;
}
#top .log-form-group input[type=submit] {
  border: none !important;
  float: right;
}

@media only screen and (max-width: 989px) {
  #top .log-form-group input {
    font-size: 25px;
  }
}
@media only screen and (max-width: 412px) {
  #top .log-form-group input {
    font-size: 18px;
  }
}
div.forgot-password {
  display: inline-block;
  text-align: right;
  width: 100%;
}
div.forgot-password a {
  color: #999999;
}
div.forgot-password a:hover {
  color: #ffffff;
}

#top.page div.clef-login-container,
#top.search div.clef-login-container,
#top.single div.clef-login-container {
  width: 100%;
  display: inline-block;
  margin-top: 30px;
}
#top.page div.clef-login-container .or-container,
#top.search div.clef-login-container .or-container,
#top.single div.clef-login-container .or-container {
  display: none;
}
#top.page div.clef-login-container .clef-button-wrapper,
#top.search div.clef-login-container .clef-button-wrapper,
#top.single div.clef-login-container .clef-button-wrapper {
  float: right;
  width: 190px !important;
}

/* =============================================================================
   Search Overlay Modifications
   ========================================================================== */
.avia-search-tooltip {
  top: 110px !important;
}

#top .avia-search-tooltip .avia-arrow {
  display: none;
}

#top .avia-search-tooltip {
  top: 0px;
  left: 0px !important;
  margin-left: 0px !important;
  border-color: transparent !important;
  position: fixed !important;
  width: 100% !important;
  height: 100% !important;
  background-color: #000000;
}
#top .avia-search-tooltip .avia-button.avia-color-orange {
  display: none;
}

#top .avia-search-tooltip #searchform > div {
  margin: 120px auto;
}

#top #searchform > div {
  max-width: 80%;
}

#top #s {
  background-color: transparent !important;
  border-color: transparent;
  border-bottom: 1px solid #ffffff !important;
  font-size: 40px !important;
  font-weight: 300;
  font-family: "UniversLTPro-45Light";
  color: #ffffff;
  padding-bottom: 35px !important;
}
#top #s::-webkit-input-placeholder {
  color: #ffffff;
}
#top #s:-moz-placeholder { /* Firefox 18- */
  color: #ffffff;
}
#top #s::-moz-placeholder { /* Firefox 19+ */
  color: #ffffff;
}
#top #s:-ms-input-placeholder {
  color: #ffffff;
}
#top #searchsubmit {
  background-color: transparent !important;
  font-size: 60px !important;
  line-height: 70px !important;
  width: 60px !important;
  height: 70px !important;
  color: #ffffff !important;
  display: none;
}
#top #searchform > div > p {
  text-align: right;
  color: #ffffff;
}

@media only screen and (max-width: 568px) {
  #top .avia-search-tooltip {
    top: 51px !important;
  }
  #top .top-right-menu #s {
    font-size: 20px !important;
    line-height: 50px;
  }
}
/* =============================================================================
   Footer Modifications
   ========================================================================== */
#top #footer {
  padding-bottom: 0px;
  z-index: 2;
}
#top #footer .widget_nav_menu ul:first-child > .current-menu-item > a,
#top #footer .widget_nav_menu ul:first-child > .current_page_item > a {
  padding: 0px;
}
#top #footer .widget {
  margin-top: -5px;
}
#top #footer .textwidget p,
#top #footer .textwidget li,
#top #footer .textwidget a {
  font-size: 14px;
  line-height: 19px;
}
#top #footer .menu #menu-item-login,
#top #footer .menu #menu-item-follow {
  display: none !important;
}
#top #footer .widgettitle {
  font-weight: 300;
  font-size: 14px;
  line-height: 19px;
}
#top #footer .textwidget p {
  margin-top: 0px;
}
#top #footer ul.menu li,
#top #footer ul.menu li a {
  font-size: 14px;
  line-height: 19px;
}
#top #footer ul.menu li a:before {
  content: "›";
  margin-right: 5px;
  font-size: 19px;
  position: relative;
  top: 1px;
}
#top #footer .footer-newsletter_wrapper,
#top #footer .footer-newsletter_wrapper ul li.gfield {
  margin-top: 0px !important;
}
#top #footer .footer-newsletter_wrapper ul.gform_fields li.gfield {
  padding-right: 0px !important;
}
#top #footer .footer-newsletter_wrapper input[type=email] {
  padding: 0px 0px 10px 0px !important;
  font-size: 30px !important;
  border-bottom: 1px solid #999999;
  font-family: "UniversLTPro-45Light" !important;
}
#top #footer .footer-newsletter_wrapper input[type=email]:focus {
  color: #ffffff;
}
#top #footer .footer-newsletter_wrapper input[type=submit] {
  background-color: transparent !important;
  padding: 0px !important;
  font-size: 14px;
  color: #999999;
  outline: none;
}
#top #footer .footer-newsletter_wrapper input[type=submit]:hover {
  background-color: transparent !important;
  color: #ffffff;
  font-size: 14px;
  padding: 0px !important;
  outline: none;
}
#top #footer .footer-newsletter_wrapper input[type=submit]:focus {
  outline: none;
}
#top #footer .footer-newsletter_wrapper .gform_footer {
  padding: 0px !important;
  margin: 0px !important;
}
#top #footer .social_bookmarks {
  padding-left: 10px;
}
#top #footer .social_bookmarks li {
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  -ms-border-radius: 50%;
  border-radius: 50%;
  margin-right: 5px;
}
#top #footer .social_bookmarks li:last-child {
  margin-right: 0px;
}
#top #footer .social_bookmarks li:hover a {
  background-color: #ffffff;
}
#top #footer .social_bookmarks li:hover a:before {
  color: #000000 !important;
}
#top #footer .social_bookmarks li:not(:hover) {
  background-color: #999999;
}
#top #footer .social_bookmarks li a {
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  -ms-border-radius: 50%;
  border-radius: 50%;
}
#top #footer .social_bookmarks li > a:before {
  color: #000000;
}
#top #footer .social_bookmarks li:hover > a:before {
  color: #ffffff;
}
#top #footer .social_bookmarks li.social_bookmarks_youtube a:before {
  color: transparent !important;
  background: url("./assets/images/icon-youtube-simple.png");
  background-repeat: no-repeat;
  background-position: 3px center;
}
#top #footer .footer-gazelle-logo {
  position: absolute;
  right: 0px;
  bottom: -40px;
  margin-bottom: 0px;
}
#top #footer .footer-gazelle-logo p {
  margin: 0px;
}

@media only screen and (min-width: 768px) {
  #footer > .container .av_one_third:last-child {
    margin-left: 0%;
    width: 35.3333333333%;
  }
  #footer .flex_column {
    min-height: 545px;
  }
}
@media only screen and (max-width: 767px) {
  #footer .el_after_av_one_third .widget_rommeled_image {
    display: none;
  }
  #footer .widget_nav_menu {
    margin: 5px 0px;
  }
  .responsive #footer .flex_column {
    margin-bottom: 0px;
  }
}
#footer .widgettitle {
  text-transform: none;
}

.widget_nav_menu li {
  font-size: 14px;
  line-height: 19px;
}

.widget_nav_menu a {
  padding: 0px;
}

/* =============================================================================
   Socket Modifications
   ========================================================================== */
#socket .copyright {
  font-size: 14px;
}

#socket .container {
  padding-bottom: 40px;
}

/* =============================================================================
   Easy Slider Modifications
   ========================================================================== */
.slideshow_caption {
  padding-bottom: 40px;
}
.slideshow_caption h2 {
  margin-bottom: 0px;
}

@media only screen and (min-width: 768px) {
  #top .avia-slideshow-slider-1920x1080.avia-slideshow {
    min-height: 540px;
  }
  #top .avia-slideshow-slider-1920x1080.avia-slideshow .avia-slideshow-inner {
    min-height: 540px;
  }
  #top .avia-slideshow-slider-1920x1080.avia-slideshow li img {
    min-height: 540px;
    object-fit: cover;
  }
  #top .avia-fullwidth-slider .avia-slide-wrap {
    max-height: 540px;
    overflow: hidden;
  }
}
@media only screen and (max-width: 767px) {
  #top .avia-slideshow-slider-1920x1080.avia-slideshow {
    min-height: 477px;
  }
  #top .avia-slideshow-slider-1920x1080.avia-slideshow .avia-slideshow-inner {
    min-height: 477px;
  }
  #top .avia-slideshow-slider-1920x1080.avia-slideshow li img {
    min-height: 477px;
    object-fit: cover;
  }
  #top .avia-fullwidth-slider .avia-slide-wrap {
    max-height: 477px;
    overflow: hidden;
  }
}
@media only screen and (max-width: 414px) {
  #top .avia-slideshow-slider-1920x1080.avia-slideshow {
    min-height: 250px;
  }
  #top .avia-slideshow-slider-1920x1080.avia-slideshow .avia-slideshow-inner {
    min-height: 250px;
  }
  #top .avia-slideshow-slider-1920x1080.avia-slideshow li img {
    min-height: 250px;
    object-fit: cover;
  }
  #top .avia-fullwidth-slider .avia-slide-wrap {
    max-height: 250px;
    overflow: hidden;
  }
}
#top .av_slideshow.av-control-default .avia-slideshow-arrows a,
#top .av_slideshow_full.av-control-default .avia-slideshow-arrows a {
  width: 32px;
  height: 32px;
  line-height: 22px;
  margin-bottom: 23px;
  background: rgba(0, 0, 0, 0.5);
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  -ms-border-radius: 50%;
  border-radius: 50%;
}
#top .av_slideshow.av-control-default .avia-slideshow-arrows a:before,
#top .av_slideshow_full.av-control-default .avia-slideshow-arrows a:before {
  line-height: 32px;
  font-size: 22px;
}

#top .avia-slideshow-arrows a {
  top: inherit;
  bottom: 0px;
}

.avia-slideshow-arrows a:before {
  background-color: transparent;
}

.avia-slideshow-dots a {
  overflow: visible;
  text-indent: 0px;
  background-color: transparent !important;
  color: #999999;
  margin: 0px;
  padding: 0px;
  position: static;
  width: 23.5px;
}

.avia-slideshow-dots.avia-slideshow-controls {
  display: inline-block;
  height: 51px;
  text-align: right;
  padding-right: 30px;
  z-index: 20;
}

@media only screen and (min-width: 768px) {
  .avia-slideshow-dots.avia-slideshow-controls {
    padding-right: 195px;
  }
  #top .avia-slideshow-arrows a.next-slide {
    right: 150px;
  }
  #top .yanco-preview-images {
    padding-bottom: 50px;
  }
}
#top .yanco-preview-images .av_slideshow.avia-slideshow,
#top .yanco-preview-images .av_slideshow_full.avia-slideshow {
  overflow: visible;
}
#top .yanco-preview-images .avia-slideshow-preview-wrapper {
  width: 100%;
  display: block;
  height: 51px;
  bottom: -61px;
  position: absolute;
  overflow: hidden;
}
#top .yanco-preview-images .avia-slideshow-preview.avia-slideshow-dots.avia-slideshow-controls {
  display: none;
  overflow: hidden;
  text-align: center;
  padding-right: 0px;
  background-color: #f7f7f7;
  width: 20000px;
  -webkit-transition: left 0.35s ease-in-out;
  -moz-transition: left 0.35s ease-in-out;
  -ms-transition: left 0.35s ease-in-out;
  -o-transition: left 0.35s ease-in-out;
  transition: left 0.35s ease-in-out;
}
#top .yanco-preview-images .avia-slideshow-preview.avia-slideshow-dots.avia-slideshow-controls a {
  overflow: visible;
  width: 80px;
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  -ms-border-radius: 0px;
  border-radius: 0px;
  height: inherit;
  opacity: 1;
  filter: alpha(opacity=100);
  bottom: 0px;
  float: left;
}
#top .yanco-preview-images .goto-preview.active {
  opacity: 0.3 !important;
}
#top .yanco-preview-images .slideshow_align_caption {
  vertical-align: bottom;
}
#top .yanco-preview-images .avia-caption-title {
  font-family: "UniversLTPro-45Light";
  font-weight: 300;
  text-transform: none;
  background-color: transparent !important;
}

@media only screen and (min-width: 768px) {
  #top .yanco-preview-images .avia-slideshow-preview.avia-slideshow-dots.avia-slideshow-controls {
    display: inline-block;
  }
  #top .yanco-preview-images .avia-caption-title {
    font-size: 50px;
  }
}
@media only screen and (max-width: 767px) {
  #top.single .entry-content-header {
    padding-top: 0px;
  }
  .responsive #top .avia-slideshow-slider-1920x1080 .avia-caption-title {
    font-size: 40px !important;
    padding: 50px;
  }
}
/* =============================================================================
   Current Time Clock Modifications
   ========================================================================== */
.current-time {
  padding-top: 25px;
  font-family: "UniversLTPro-45Light";
}
.current-time .city-time {
  font-size: 40px;
  width: 100%;
}
.current-time .city-name {
  width: 100%;
}

/* =============================================================================
   Image Modifications
   ========================================================================== */
.avia-image-container-inner,
.avia_image,
.av-image-caption-overlay,
.small-preview img,
.big-preview img,
.avia-slideshow li img {
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  -ms-border-radius: 0px;
  border-radius: 0px;
}

.full-width-image .avia-image-container-inner,
.full-width-image .avia-image-container-inner .avia_image {
  width: 100%;
}

/* =============================================================================
   Masonry Modifications
   ========================================================================== */
.main_color .av-masonry {
  background-color: #ffffff;
}

#top .av-caption-style-overlay .av-masonry-entry .av-masonry-entry-title {
  font-size: 24px !important;
  font-weight: 300;
  text-align: left;
  /*bottom: 20px;
  position: absolute;*/
}

#top .av-fixed-size .av-masonry-entry.av-masonry-item-no-image .av-inner-masonry-content-pos,
#top .av-caption-style-overlay .av-masonry-item-with-image .av-inner-masonry-content-pos {
  vertical-align: bottom;
}

#top .av-caption-style-overlay .av-masonry-item-with-image .av-inner-masonry-content {
  background-color: rgba(0, 0, 0, 0.7);
}

#top .av-masonry-container .isotope-item {
  max-height: 135px;
}

#top .av-masonry-container .av-masonry-image-container {
  filter: url("data:image/svg+xml;utf8,<svg xmlns='http://www.w3.org/2000/svg'><filter id='grayscale'><feColorMatrix type='matrix' values='0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0'/></filter></svg>#grayscale"); /* Firefox 3.5+ */
  filter: gray; /* IE6-9 */
  -webkit-filter: grayscale(100%); /* Chrome 19+ & Safari 6+ */
}

#top .av-masonry-entry:hover .av-masonry-image-container {
  -webkit-transform: scale(1, 1);
  transform: scale(1, 1);
}

@media only screen and (max-width: 767px) {
  .av-masonry-entry .av-inner-masonry-content {
    z-index: 0;
  }
}
/* =============================================================================
   Accordion Modifications (for New Generation)
   ========================================================================== */
.new-generation .toggler {
  background-color: #f0f0f0;
  padding: 15px 15px 15px 0px;
  color: #999999;
  width: 150px;
  text-align: center;
}
.new-generation .toggler:hover {
  background-color: #000000;
  color: #ffffff;
}
.new-generation .toggler:before {
  content: "›";
  display: inline-block;
  font-size: 19px;
  position: relative;
  right: -65%;
  top: 0px;
  -webkit-transform: rotate(90deg);
  -moz-transform: rotate(90deg);
  -ms-transform: rotate(90deg);
  -o-transform: rotate(90deg);
  transform: rotate(90deg);
  filter: progid:DXImageTransform.Microsoft.Matrix(sizingMethod='auto expand', M11=-0.4480736161, M12=-0.8939966636, M21=0.8939966636, M22=-0.4480736161);
  -ms-filter: "progid:DXImageTransform.Microsoft.Matrix(sizingMethod='auto expand', M11=-0.4480736161, M12=-0.8939966636, M21=0.8939966636, M22=-0.4480736161)";
  zoom: 1;
}
.new-generation .toggler.activeTitle {
  display: none;
}
.new-generation .toggler.activeTitle:before {
  -webkit-transform: rotate(90deg);
  -moz-transform: rotate(90deg);
  -ms-transform: rotate(90deg);
  -o-transform: rotate(90deg);
  transform: rotate(90deg);
  filter: progid:DXImageTransform.Microsoft.Matrix(sizingMethod='auto expand', M11=-0.4480736161, M12=-0.8939966636, M21=0.8939966636, M22=-0.4480736161);
  -ms-filter: "progid:DXImageTransform.Microsoft.Matrix(sizingMethod='auto expand', M11=-0.4480736161, M12=-0.8939966636, M21=0.8939966636, M22=-0.4480736161)";
  zoom: 1;
  left: -9px;
}
.new-generation span.toggle_icon {
  display: none;
}
.new-generation .toggle_content {
  padding: 0px;
  background-color: transparent;
}

/* =============================================================================
   Search Result Modifications
   ========================================================================== */
#top .template-search.content .entry-content-wrapper {
  padding-left: 0px;
  padding-bottom: 35px;
}

#top.search-results .post-meta-infos span {
  display: none;
}
#top.search-results .inner_sidebar .widget {
  display: none;
}
#top.search-results h1.search-results-title {
  font-size: 40px;
  font-weight: 300 !important;
}
#top.search-results article * {
  font-weight: 300 !important;
}
#top.search-results article span.post-meta-infos {
  top: 0px;
}
#top.search-results article span.post-meta-infos time {
  font-size: 27px;
  color: #999999;
}
#top.search-results article h2.post-title.entry-title {
  font-size: 26px;
  margin-bottom: 0px;
}
#top.search-results article h2.post-title.entry-title:hover {
  pointer: cursor;
}
#top.search-results article div.entry-content p,
#top.search-results article div.entry-content a {
  font-size: 16px;
  line-height: 26px;
  margin: 0px;
}
#top.search-results article a.read-more {
  color: #999999;
}
#top.search-results article a.read-more:hover {
  pointer: cursor;
}

@media only screen and (min-width: 768px) {
  #top.search-results h1.search-results-title {
    position: absolute;
    left: -31%;
    top: 76px;
  }
}
/* =============================================================================
   News Modifications
   ========================================================================== */
#top div.template-blog {
  padding-top: 5px;
}
#top div.template-blog div.blog-meta {
  display: none !important;
}
#top div.template-blog h2.post-title.entry-title {
  font-size: 26px;
  margin-bottom: 0px;
  padding-bottom: 0px;
}
#top div.template-blog h2.post-title.entry-title:hover {
  pointer: cursor;
}
#top div.template-blog div.entry-content p,
#top div.template-blog div.entry-content a {
  font-size: 16px;
  line-height: 26px;
  margin: 0px;
}
#top div.template-blog a.more-link {
  color: #999999;
}
#top div.template-blog span.post-meta-infos {
  top: 0px;
}
#top div.template-blog span.post-meta-infos time {
  font-size: 27px;
  color: #999999;
}
#top div.template-blog span.post-meta-infos .text-sep-date {
  display: none;
}

/* =============================================================================
   News Post Modifications
   ========================================================================== */
#top.single .entry-content-wrapper {
  padding-top: 40px;
}
#top.single .entry-content-header {
  padding-top: 45px;
}
#top.single h1 {
  margin-bottom: 0px;
}
#top.single span.post-meta-infos {
  height: 35px;
}
#top.single span.post-meta-infos time {
  font-size: 40px;
  color: #999999;
}

.avia-post-nav {
  display: none;
}

/* =============================================================================
   Sidebar Modifications
   ========================================================================== */
#top #main .sidebar_left .sidebar {
  text-align: left;
}
#top #main .sidebar_left .sidebar h3.widgettitle {
  text-transform: none;
  font-size: 20px;
}
#top #main .sidebar_left .sidebar strong.news-headline {
  padding-top: 20px;
}
#top #main .sidebar_left .sidebar span.news-time {
  position: absolute;
  top: 0px;
  color: #999999;
}
#top #main .sidebar_left .sidebar div.news-excerpt p {
  margin: 0px;
}
#top #main .sidebar_left .sidebar span.news-thumb {
  display: none;
}

/* =============================================================================
   Social Share Icons Modifications
   ========================================================================== */
.share-icon {
  width: 30px;
  height: 30px;
  display: inline-block;
  margin-right: 5px;
}
.share-icon.facebook-icon {
  background-image: url("./assets/images/icon-share-facebook.png");
  background-repeat: no-repeat;
  background-size: 100%;
}
.share-icon.facebook-icon:hover {
  background-image: url("./assets/images/icon-share-facebook-hover.png");
}
.share-icon.twitter-icon {
  background-image: url("./assets/images/icon-share-twitter.png");
  background-repeat: no-repeat;
  background-size: 100%;
}
.share-icon.twitter-icon:hover {
  background-image: url("./assets/images/icon-share-twitter-hover.png");
}
.share-icon.email-icon {
  background-image: url("./assets/images/icon-share-email.png");
  background-repeat: no-repeat;
  background-size: 100%;
}
.share-icon.email-icon:hover {
  background-image: url("./assets/images/icon-share-email-hover.png");
}
.share-icon.print-icon {
  background-image: url("./assets/images/icon-print-client-profile.png");
  background-repeat: no-repeat;
  background-size: 100%;
}
.share-icon.print-icon:hover {
  background-image: url("./assets/images/icon-print-client-profile-hover.png");
}
.share-icon:last-child {
  margin-right: 0px;
}
.share-icon:hover {
  cursor: pointer;
}

/* =============================================================================
   Client Profile Modifications
   ========================================================================== */
.client-content {
  width: 100%;
  display: inline-block;
}

#top.single-client .entry-content .avia-caption-title {
  display: none;
}
#top.single-client .content, #top.single-client .sidebar {
  padding-top: 20px;
}

#top.single-client div .avia-gallery .avia-gallery-big,
#top.single-client div .avia-gallery img {
  padding: 0px;
}

#top.single-client div .avia-gallery .avia-gallery-big {
  padding-bottom: 7px;
}

#top.single-client .avia-gallery .avia-gallery-thumb a {
  display: inline-block;
  width: 19.39%;
}

#top.single-client .showreel-wrapper {
  display: inline-block;
  width: 33.333%;
  float: left;
  background-color: #000000;
  overflow: hidden;
  margin-bottom: 20px;
}
#top.single-client .showreel-wrapper img {
  -webkit-transition: all 0.25s ease-in;
  -moz-transition: all 0.25s ease-in;
  -ms-transition: all 0.25s ease-in;
  -o-transition: all 0.25s ease-in;
  transition: all 0.25s ease-in;
  margin: -15% 0;
}
#top.single-client .showreel-wrapper .showreel-title {
  display: none;
  color: #ffffff;
  font-size: 24px;
  bottom: 40px;
  left: 10px;
  position: relative;
  height: 0px;
}
#top.single-client .showreel-wrapper:hover .showreel-title {
  display: block;
}
#top.single-client .showreel-wrapper:hover img {
  opacity: 0.3;
}

#top.single-client .showreel-wrapper.vimeo-video img {
  margin-top: -15px;
}

#top.single-client .showreel-wrapper.main-showreel {
  display: inline-block;
  width: 100%;
  background-color: transparent;
  margin-bottom: 20px;
  max-height: 360px;
}
#top.single-client .showreel-wrapper.main-showreel img {
  width: 100%;
  float: left;
  opacity: 1 !important;
  margin: 0px;
}
#top.single-client .showreel-wrapper.main-showreel .play-video-icon {
  position: relative;
  float: left;
  background-image: url("./assets/images/icon-video-play.png");
  background-position: center center;
  background-repeat: no-repeat;
  display: block;
  width: 80px;
  height: 80px;
  padding-left: 100%;
  margin-top: -33.33336%;
}

#top.single-client .showreel-wrapper.main-showreel.youtube-video {
  max-height: inherit;
}
#top.single-client .showreel-wrapper.main-showreel.youtube-video img {
  margin: -15% 0px;
}
#top.single-client .showreel-wrapper.main-showreel.youtube-video .play-video-icon {
  margin-top: -30%;
}

@media only screen and (max-width: 767px) {
  #top.single-client .showreel-wrapper {
    width: 50%;
  }
}
#top .cv-table {
  margin-top: 5px !important;
  margin-bottom: 10px !important;
}
#top .cv-table tbody {
  background-color: #ffffff;
}
#top .cv-table tbody td {
  padding: 0px;
  text-align: left;
}
#top .cv-table caption {
  font-size: 20px;
  text-align: left;
  font-style: normal;
  color: #999999 !important;
}

@media only screen and (min-width: 415px) and (max-width: 767px) {
  #top .cv-table.avia-table {
    width: 100%;
  }
}
@media only screen and (max-width: 414px) {
  #top .cv-table.avia-table tbody tr td {
    width: 200px;
  }
  #top .cv-table.avia-table tbody tr td:nth-child(3),
  #top .cv-table.avia-table tbody tr td:nth-child(4) {
    display: none;
  }
}
h2.client-section-header {
  padding-bottom: 10px;
  margin-bottom: 20px;
  margin-top: 50px;
}

h2#cv a.print-icon {
  float: right;
  position: relative;
  top: -2px;
}

h2#demo-reel {
  padding-top: 70px;
  margin-bottom: 40px;
  border-top: 1px solid #000000;
}

h3.cv-section-header {
  border-top: 1px solid #000000;
  padding-top: 30px;
  margin-top: 30px;
  margin-bottom: 30px;
}

#top.single-client .client-share {
  position: absolute;
  top: 135px;
  right: 50px;
}
#top.single-client {
  /*.entry-content .avia-data-table-wrap:last-of-type {
      border-bottom: 1px solid $color-black;
      padding-bottom: 20px;
  }*/
}

#top.single-client aside.sidebar {
  text-align: left;
}
#top.single-client aside.sidebar .textwidget {
  padding-top: 85px;
}
#top.single-client aside.sidebar a.sidebar-nav {
  width: 100%;
  display: block;
}
#top.single-client aside.sidebar a.sidebar-nav:before {
  content: "";
  margin-right: 5px;
  font-size: 19px;
  position: relative;
  top: 2px;
  background-image: url("./assets/images/icon-client-profile-arrow-hover.png");
  width: 10px;
  height: 12px;
  display: inline-block;
  background-repeat: no-repeat;
}
#top.single-client aside.sidebar a.sidebar-nav:hover:before {
  background-image: url("./assets/images/icon-client-profile-arrow.png");
}
#top.single-client aside.sidebar a.sidebar-nav:hover, #top.single-client aside.sidebar a.sidebar-nav:focus {
  text-decoration: none !important;
}
#top.single-client aside.sidebar a.sidebar-nav:hover:before, #top.single-client aside.sidebar a.sidebar-nav:focus:before {
  color: #000000;
}

@media only screen and (min-width: 768px) {
  #top.single-client aside.sidebar {
    width: 25%;
  }
}
@media only screen and (max-width: 767px) {
  #top.single-client .client-share {
    right: 0px;
  }
  #top.single-client aside.sidebar {
    display: none;
  }
}
#top.single-client .entry-content .av_slideshow.avia-slideshow .avia-slideshow-controls a {
  opacity: 0.7;
}
#top.single-client .entry-content .avia-slideshow-dots a {
  text-decoration: none !important;
}

@media only screen and (min-width: 768px) {
  #top.single-client .entry-content .avia-slideshow-arrows a.next-slide {
    right: 140px;
  }
}
/* =============================================================================
   Print Style
   ========================================================================== */
@media print {
  #header_meta,
  ul.avia-slideshow-inner li,
  .avia-slideshow-controls,
  .caption_fullwidth,
  aside,
  div.client-share,
  #demo-reel,
  #voice-reel,
  p.voice-reel,
  a.showreel-wrapper,
  .wp-audio-shortcode,
  #request-demo-reel-access,
  p.request-demo-reel-access-description,
  .gform_wrapper,
  .avia-gallery,
  #footer,
  #socket,
  br,
  .share-icon.print-icon {
    display: none !important;
    height: 0px !important;
  }
  .av_minimal_header_shadow {
    box-shadow: none !important;
  }
  #top.single-client #main {
    display: none !important;
    height: 0px !important;
  }
  #top.single-client .container .av-content-small.units {
    width: 100% !important;
    padding: 0px !important;
  }
  #top.single-client .container_wrap.container_wrap_first.sidebar_left > .container {
    padding-left: 0px !important;
  }
  #top.single-client #header_main .container, #top.single-client .av_minimal_header .main_menu ul:first-child > li a {
    height: 40px !important;
    line-height: 40px !important;
  }
  #top.single-client p > br,
  #top.single-client span > br {
    display: block !important;
  }
  #top.single-client .entry-content-header,
  #top.single-client .entry-content-wrapper {
    padding-top: 0px !important;
  }
  #top.single-client .avia-fullwidth-slider {
    display: block;
    height: 0px;
  }
  #top.single-client #header_main,
  #top.single-client #header_meta {
    background-color: transparent !important;
  }
  #top.single-client ul.avia-slideshow-inner li.slide-1 {
    display: block !important;
    visibility: visible !important;
    opacity: 1 !important;
    width: 200px;
    height: 300px !important;
    position: fixed;
    top: 1%;
    left: 66%;
  }
  #top.single-client #header {
    width: 200px;
    float: left;
  }
  #top.single-client #wrap_all {
    background-color: #ffffff !important;
  }
  #top.single-client .entry-content-wrapper h1 a,
  #top.single-client .entry-content-wrapper h2 {
    font-size: 10px !important;
  }
  #top.single-client p {
    margin-top: 2px;
    margin-bottom: 2px;
  }
  #top.single-client table caption {
    padding-bottom: 0px;
  }
  #top.single-client h2.client-section-header,
  #top.single-client h3 {
    padding-bottom: 2px !important;
    margin-bottom: 2px !important;
    margin-top: 5px !important;
  }
  #top.single-client .entry-content-wrapper * {
    font-size: 7px !important;
    line-height: 10px !important;
  }
  #top.single-client .cv-table {
    margin: 0px !important;
  }
}
/* =============================================================================
   Send Pitches Modifications
   ========================================================================== */
.gform_wrapper .chosen-container.chosen-container-multi .chosen-choices {
  margin: 0px !important;
}

/* =============================================================================
   Frontpage Modifications
   ========================================================================== */
.avia-section-huge .content, .avia-section-huge .sidebar {
  padding-top: 151px;
  padding-bottom: 151px;
}

#time-section .container {
  max-width: 870px;
}
#time-section img {
  margin-bottom: 30px;
  width: 210px;
}

div.avia-fullwidth-slider {
  max-width: 960px;
  margin: 0 auto;
  box-shadow: none !important;
}

@media only screen and (max-width: 736px) {
  .responsive #top #header_main > .container .main_menu .av-main-nav > li > a {
    padding: 0 0 0 10px;
    font-size: 12px !important;
  }
  #menu-item-search a:before {
    font-size: 12px !important;
    top: 0px;
  }
  .responsive #top #wrap_all .container.av-logo-container {
    width: 92%;
  }
  .responsive #top .logo {
    position: relative;
    top: 17px;
  }
  .responsive #top .logo img {
    max-height: 45px;
  }
}
.full-width-section {
  background-size: cover;
}
.full-width-section h2 {
  font-size: 75px !important;
  line-height: 75px !important;
}

.panorama-button a {
  padding-left: 40px !important;
  padding-right: 75px !important;
  position: relative;
  -webkit-border-radius: 0px !important;
  -moz-border-radius: 0px !important;
  -ms-border-radius: 0px !important;
  border-radius: 0px !important;
  font-weight: 300;
}
.panorama-button a:after {
  content: "";
  display: block;
  background-image: url(./assets/images/icon-arrow-right-light.png);
  background-repeat: no-repeat;
  background-size: 100%;
  width: 32px;
  height: 22px;
  position: absolute;
  top: calc(50% - 11px);
  right: 20px;
}
.panorama-button a:hover {
  background-color: #12154D !important;
}

.panorama-button.grey a {
  background-color: #D9DBDD !important;
  color: #12154D;
  padding-left: 20px !important;
}
.panorama-button.grey a:after {
  background-image: url(./assets/images/icon-arrow-right-dark.png) !important;
  top: calc(50% - 6px);
}
.panorama-button.grey a:hover {
  background-color: #D9DBDD !important;
}

.panorama-button.white a {
  background-color: #ffffff !important;
  color: #12154D;
  padding-left: 20px !important;
}
.panorama-button.white a:after {
  background-image: url(./assets/images/icon-arrow-right-dark.png) !important;
  top: calc(50% - 6px);
}
.panorama-button.white a:hover {
  background-color: #D9DBDD !important;
}

.panorama-button.pink a {
  background-color: #E43D70 !important;
  color: #ffffff;
  padding-left: 20px !important;
}
.panorama-button.pink a:after {
  background-image: url(./assets/images/icon-arrow-right-light-long.png) !important;
  top: calc(50% - 6px);
  width: 51px;
}
.panorama-button.pink a:hover {
  background-color: #E43D70 !important;
}

.panorama-button.blue a {
  background-color: #12154D !important;
  color: #ffffff;
  padding-left: 20px !important;
}
.panorama-button.blue a:after {
  background-image: url(./assets/images/icon-arrow-right-light-long.png) !important;
  top: calc(50% - 6px);
  width: 51px;
}
.panorama-button.blue a:hover {
  background-color: #12154D !important;
}

#main .main_color.container_wrap_first.container_wrap.fullsize:last-child main {
  margin-top: 0px;
  margin-bottom: 0px;
  padding-top: 0px;
  padding-bottom: 0px;
}
#main .main_color.container_wrap_first.container_wrap.fullsize:last-child main ul {
  margin-left: 0px;
}
#main .main_color.container_wrap_first.container_wrap.fullsize:last-child main input[type=email] {
  border-width: 0px 0px 1px 0px !important;
  border-color: #D9DBDD !important;
  background-color: transparent;
  color: #ffffff;
}
#main .main_color.container_wrap_first.container_wrap.fullsize:last-child main .gfield_checkbox input[type=checkbox] {
  display: none !important;
}
#main .main_color.container_wrap_first.container_wrap.fullsize:last-child main .gfield_checkbox label {
  margin: 0px !important;
}

html {
  min-width: 0px;
}

@media only screen and (max-width: 736px) {
  html.responsive #top #wrap_all #header_main .main_menu {
    top: -12px !important;
  }
}
.page-id-227 #av_section_1 .content,
.page-id-227 #after_submenu_1 .content,
.page-id-227 #after_submenu_2 .content {
  padding-top: 0px;
  padding-bottom: 0px;
}

#top .menu-item-search-dropdown > a.avia-svg-icon {
  line-height: 64px;
}

#top .menu-item-search-dropdown > a.avia-svg-icon svg:first-child {
  display: none;
}